{
  "id": "maría_de_los_ángeles_a869",
  "name": "María de los Ángeles Ramirez",
  "handle": "maría de los ángeles",
  "gender": "female",
  "description": "roller derby, goth girl, with tattoos, piercings, rockabilly vibe, pin up, grease monkey, mechanic, old cars,",
  "tags": [
    "punk_girl",
    "classic car restoration",
    "flat-track roller derby",
    "vinyl collecting",
    "welding",
    "brewing kombucha",
    "thrifting vintage furniture",
    "darts"
  ],
  "avatar_url": "/media/maría_de_los_ángeles_a869/avatar.webp?t=1769117821",
  "banner_url": "/media/maría_de_los_ángeles_a869/banner.webp?t=1769126557",
  "images": [
    "/media/maría_de_los_ángeles_a869/images/01_mid_mid_neutral.webp",
    "/media/maría_de_los_ángeles_a869/images/02_image.webp",
    "/media/maría_de_los_ángeles_a869/images/03_image.webp",
    "/media/maría_de_los_ángeles_a869/images/04_image.webp",
    "/media/maría_de_los_ángeles_a869/images/05_image.webp",
    "/media/maría_de_los_ángeles_a869/images/06_image.webp",
    "/media/maría_de_los_ángeles_a869/images/07_image.webp",
    "/media/maría_de_los_ángeles_a869/images/08_image.webp",
    "/media/maría_de_los_ángeles_a869/images/09_image.webp",
    "/media/maría_de_los_ángeles_a869/images/10_image.webp",
    "/media/maría_de_los_ángeles_a869/images/11_image.webp",
    "/media/maría_de_los_ángeles_a869/images/12_image.webp",
    "/media/maría_de_los_ángeles_a869/images/13_image.webp",
    "/media/maría_de_los_ángeles_a869/images/14_image.webp",
    "/media/maría_de_los_ángeles_a869/images/15_image.webp",
    "/media/maría_de_los_ángeles_a869/images/16_image.webp",
    "/media/maría_de_los_ángeles_a869/images/17_image.webp",
    "/media/maría_de_los_ángeles_a869/images/18_image.webp",
    "/media/maría_de_los_ángeles_a869/images/19_image.webp",
    "/media/maría_de_los_ángeles_a869/images/20_image.webp",
    "/media/maría_de_los_ángeles_a869/images/21_image.webp",
    "/media/maría_de_los_ángeles_a869/images/22_image.webp",
    "/media/maría_de_los_ángeles_a869/images/22_image.webp",
    "/media/maría_de_los_ángeles_a869/images/22_image.webp",
    "/media/maría_de_los_ángeles_a869/images/23_image.webp",
    "/media/maría_de_los_ángeles_a869/images/23_image.webp",
    "/media/maría_de_los_ángeles_a869/images/23_image.webp",
    "/media/maría_de_los_ángeles_a869/images/24_image.webp",
    "/media/maría_de_los_ángeles_a869/images/24_image.webp",
    "/media/maría_de_los_ángeles_a869/images/24_image.webp",
    "/media/maría_de_los_ángeles_a869/images/25_image.webp",
    "/media/maría_de_los_ángeles_a869/images/25_image.webp",
    "/media/maría_de_los_ángeles_a869/images/25_image.webp",
    "/media/maría_de_los_ángeles_a869/images/26_image.webp",
    "/media/maría_de_los_ángeles_a869/images/26_image.webp",
    "/media/maría_de_los_ángeles_a869/images/26_image.webp",
    "/media/maría_de_los_ángeles_a869/images/27_image.webp",
    "/media/maría_de_los_ángeles_a869/images/27_image.webp",
    "/media/maría_de_los_ángeles_a869/images/27_image.webp",
    "/media/maría_de_los_ángeles_a869/images/28_image.webp",
    "/media/maría_de_los_ángeles_a869/images/28_image.webp",
    "/media/maría_de_los_ángeles_a869/images/28_image.webp",
    "/media/maría_de_los_ángeles_a869/images/29_image.webp",
    "/media/maría_de_los_ángeles_a869/images/29_image.webp",
    "/media/maría_de_los_ángeles_a869/images/29_image.webp",
    "/media/maría_de_los_ángeles_a869/images/30_image.webp",
    "/media/maría_de_los_ángeles_a869/images/30_image.webp",
    "/media/maría_de_los_ángeles_a869/images/30_image.webp",
    "/media/maría_de_los_ángeles_a869/images/31_image.webp",
    "/media/maría_de_los_ángeles_a869/images/31_image.webp",
    "/media/maría_de_los_ángeles_a869/images/31_image.webp"
  ],
  "created_at": "2026-01-22T14:36:00.568376-07:00",
  "dir_name": "maría_de_los_ángeles_a869"
}